This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 809693 - CVE-2012-2100 kernel: ext4: fix undefined behaviour in ext4_fill_flex_info() [fedora-all]
CVE-2012-2100 kernel: ext4: fix undefined behaviour in ext4_fill_flex_info() ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2100
  Show dependency treegraph
 
Reported: 2012-04-04 00:18 EDT by Eugene Teo (Security Response)
Modified: 2012-04-12 22:00 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-04 07:19:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eugene Teo (Security Response) 2012-04-04 00:18:44 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=809687

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.


Information with regards to this bug is considered Red Hat Confidential until the embargo has lifted. Please post the patch only to the 'rhkernel-team-list' mailing list for review and acks.

Reproducers, if any, will remain confidential and never be made public, unless done so by the security team.

[bug automatically created by: add-tracking-bugs]
Comment 1 Josh Boyer 2012-04-04 07:19:14 EDT
This is fixed by d50f2ab6f050311dbf7b8f5501b25f0bf64a439b, which was included in 3.3-rc1.  F15-rawhide are all on the final 3.3 release or newer, so Fedora should already have this fixed.

There was some follow on commentary upstream, but the issue was low severity and upstream has determined it was not really an issue.

Note You need to log in before you can comment on or make changes to this bug.